"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = exports.strictMedias = exports.greaterThanMedias = void 0;

function _objectSpread(target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i] != null ? arguments[i] : {}; var ownKeys = Object.keys(source); if (typeof Object.getOwnPropertySymbols === 'function') { ownKeys = ownKeys.concat(Object.getOwnPropertySymbols(source).filter(function (sym) { return Object.getOwnPropertyDescriptor(source, sym).enumerable; })); } ownKeys.forEach(function (key) { _defineProperty(target, key, source[key]); }); } return target; }

function _defineProperty(obj, key, value) { if (key in obj) { Object.defineProperty(obj, key, { value: value, enumerable: true, configurable: true, writable: true }); } else { obj[key] = value; } return obj; }

var greaterThanMedias = {
  gtXs: '(min-width: 601px)',
  gtSm: '(min-width: 961px)',
  gtMd: '(min-width: 1281px)',
  gtLg: '(min-width: 1921px)'
};
exports.greaterThanMedias = greaterThanMedias;
var strictMedias = {
  xs: '(max-width: 600px)',
  sm: '(max-width: 960px) and (min-width: 601px)',
  md: '(max-width: 1280px) and (min-width: 961px)',
  lg: '(max-width: 1920px) and (min-width: 1281px)'
};
exports.strictMedias = strictMedias;

var _default = _objectSpread({}, greaterThanMedias, strictMedias);

exports.default = _default;