function _inheritsLoose(subClass, superClass) { subClass.prototype = Object.create(superClass.prototype); subClass.prototype.constructor = subClass; subClass.__proto__ = superClass; }

import React from 'react';
import PropTypes from 'prop-types';
import Provider from './provider';

var MediaProvider =
/*#__PURE__*/
function (_React$Component) {
  _inheritsLoose(MediaProvider, _React$Component);

  function MediaProvider() {
    return _React$Component.apply(this, arguments) || this;
  }

  var _proto = MediaProvider.prototype;

  _proto.getChildContext = function getChildContext() {
    return {
      screenSizeProvider: this.provider
    };
  };

  _proto.componentWillMount = function componentWillMount() {
    this.provider = new Provider(this.props.medias, this.props.screenSize, this.props.matchMedia);
  };

  _proto.render = function render() {
    return this.props.children;
  };

  return MediaProvider;
}(React.Component);

Object.defineProperty(MediaProvider, "childContextTypes", {
  configurable: true,
  enumerable: true,
  writable: true,
  value: {
    screenSizeProvider: PropTypes.object.isRequired
  }
});
export default MediaProvider;