"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = void 0;

var _react = _interopRequireDefault(require("react"));

var _propTypes = _interopRequireDefault(require("prop-types"));

var _provider = _interopRequireDefault(require("./provider"));

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

function _inheritsLoose(subClass, superClass) { subClass.prototype = Object.create(superClass.prototype); subClass.prototype.constructor = subClass; subClass.__proto__ = superClass; }

var MediaProvider =
/*#__PURE__*/
function (_React$Component) {
  _inheritsLoose(MediaProvider, _React$Component);

  function MediaProvider() {
    return _React$Component.apply(this, arguments) || this;
  }

  var _proto = MediaProvider.prototype;

  _proto.getChildContext = function getChildContext() {
    return {
      screenSizeProvider: this.provider
    };
  };

  _proto.componentWillMount = function componentWillMount() {
    this.provider = new _provider.default(this.props.medias, this.props.screenSize, this.props.matchMedia);
  };

  _proto.render = function render() {
    return this.props.children;
  };

  return MediaProvider;
}(_react.default.Component);

Object.defineProperty(MediaProvider, "childContextTypes", {
  configurable: true,
  enumerable: true,
  writable: true,
  value: {
    screenSizeProvider: _propTypes.default.object.isRequired
  }
});
var _default = MediaProvider;
exports.default = _default;