"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = void 0;

var _react = _interopRequireDefault(require("react"));

var _shallowEqual = _interopRequireDefault(require("fbjs/lib/shallowEqual"));

var _propTypes = _interopRequireDefault(require("prop-types"));

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

function _extends() { _extends = Object.assign || function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }

function _inheritsLoose(subClass, superClass) { subClass.prototype = Object.create(superClass.prototype); subClass.prototype.constructor = subClass; subClass.__proto__ = superClass; }

function _assertThisInitialized(self) { if (self === void 0) { throw new ReferenceError("this hasn't been initialised - super() hasn't been called"); } return self; }

var connectScreenSize = function connectScreenSize(mapScreenToProps) {
  return function (ComposedComponent) {
    var ConnectScreenSize =
    /*#__PURE__*/
    function (_React$Component) {
      _inheritsLoose(ConnectScreenSize, _React$Component);

      function ConnectScreenSize(props, context) {
        var _this;

        _this = _React$Component.call(this, props) || this;
        Object.defineProperty(_assertThisInitialized(_this), "updateComputedProps", {
          configurable: true,
          enumerable: true,
          writable: true,
          value: function value() {
            var computedProps = mapScreenToProps(_this.context.screenSizeProvider.getScreenSize(), _this.props);

            if (!(0, _shallowEqual.default)(computedProps, _this.state.computedProps)) {
              _this.setState({
                computedProps: computedProps
              });
            }
          }
        });
        _this.state = {
          computedProps: mapScreenToProps(context.screenSizeProvider.getScreenSize(), props)
        };
        return _this;
      }

      var _proto = ConnectScreenSize.prototype;

      _proto.componentDidMount = function componentDidMount() {
        this.unsubscribe = this.context.screenSizeProvider.subscribe(this.updateComputedProps);
      };

      _proto.componentWillUnmount = function componentWillUnmount() {
        if (this.unsubscribe) this.unsubscribe();
      };

      _proto.render = function render() {
        return _react.default.createElement(ComposedComponent, _extends({}, this.props, this.state.computedProps));
      };

      return ConnectScreenSize;
    }(_react.default.Component);

    Object.defineProperty(ConnectScreenSize, "contextTypes", {
      configurable: true,
      enumerable: true,
      writable: true,
      value: {
        screenSizeProvider: _propTypes.default.object.isRequired
      }
    });
    return ConnectScreenSize;
  };
};

var _default = connectScreenSize;
exports.default = _default;